@font-face {
    font-family: 'GothamBlackRegular';
    src: url('/fonts/GothamBlackRegular.eot');
    src: url('/fonts/GothamBlackRegular.eot') format('embedded-opentype'), url('/fonts/GothamBlackRegular.woff2') format('woff2'), url('/fonts/GothamBlackRegular.woff') format('woff'), url('/fonts/GothamBlackRegular.ttf') format('truetype'), url('/fonts/GothamBlackRegular.svg#GothamBlackRegular') format('svg');
}
@font-face {
    font-family: 'Gotham-Book';
    src: url('/fonts/Gotham-Book.eot');
    src: url('/fonts/Gotham-Book.eot') format('embedded-opentype'), url('/fonts/Gotham-Book.woff2') format('woff2'), url('/fonts/Gotham-Book.woff') format('woff'), url('/fonts/Gotham-Book.ttf') format('truetype'), url('/fonts/Gotham-Book.svg#Gotham-Book') format('svg');
}
@font-face {
    font-family: 'Gotham-Bold';
    src: url('/fonts/Gotham-Bold.eot');
    src: url('/fonts/Gotham-Bold.eot') format('embedded-opentype'), url('/fonts/Gotham-Bold.woff2') format('woff2'), url('/fonts/Gotham-Bold.woff') format('woff'), url('/fonts/Gotham-Bold.ttf') format('truetype'), url('/fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
}
@font-face {
    font-family: 'TTTunnelsBlack';
    src: url('/fonts/TTTunnelsBlack.eot');
    src: url('/fonts/TTTunnelsBlack.eot') format('embedded-opentype'), url('/fonts/TTTunnelsBlack.woff2') format('woff2'), url('/fonts/TTTunnelsBlack.woff') format('woff'), url('/fonts/TTTunnelsBlack.ttf') format('truetype'), url('/fonts/TTTunnelsBlack.svg#TTTunnelsBlack') format('svg');
}
@font-face {
    font-family: 'GothamBlack';
    src: url('/fonts/GothamBlack.eot');
    src: url('/fonts/GothamBlack.eot') format('embedded-opentype'),  url('/fonts/GothamBlack.woff2') format('woff2'),  url('/fonts/GothamBlack.woff') format('woff'),  url('/fonts/GothamBlack.ttf') format('truetype'),  url('/fonts/GothamBlack.svg#GothamBlack') format('svg');
}
.clear, * html .clearfix, *:first-child+html .clearfix {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
* {
    text-size-adjust: none;
    -webkit-text-size-adjust: none
}
.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0
}
*, *:before, *:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    cursor: pointer;
    color: #fff;
}
img {
    display: block;
    border: none;
    max-width: 100%;
}
a, img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}
textarea:focus, input:focus, select:focus {
    outline: none;
}
/* General */
body {
    font-family: 'Gotham-Book';
    margin: 0;
    padding: 0;
    font-size: 17px;
    color: #000000;
    background-color: rgb(21, 42, 49);
    background-color: #152A32;
	overflow-x: hidden !important;
	  
}
.img {
    width: 100%;
    margin: 0;
    display: block;
}
/* Headings */
h1, h2, h3, h4, h5 {
    margin: 0;
    font-weight: normal;
	transition: 0.2s all;
}
p {
    text-align: center;
    margin: 0;
	padding: 0;
	width: 100%;
	letter-spacing: 1.8px;
	line-height: 1.4;
	
}
h1 {
    font-family: 'TTTunnelsBlack';
    color: #FFFFFF;
    letter-spacing: 12px;
    text-align: center;
    font-size: 64px;
    font-size: 6.5vh;
    
}
h2 {
	font-family: 'GothamBlack';
    color: #ffffff;
    font-size: 34px;
    font-size: 2em;
    letter-spacing: 7px;
    text-transform: uppercase;
    text-align: center;
}
h3 {
	font-family: 'GothamBlack';
    color: #ffffff;
    font-size: 1.5em;
    letter-spacing: 5px;
    text-transform: uppercase;
    text-align: center;
}

/* Navigation */ 
header {
    position: fixed;
    top: 0;
	left: 0;
	z-index: 1000;
	display: block;
	width: 100%;
	max-width: 100%;
}
header *{
	font-family: 'Gotham-Book';
	color: #ffffff;
	font-size: 16px;
	letter-spacing: 1.7px;
	text-align: center;
	text-transform: uppercase;
	transition: 0.3s all;
}

nav {
    margin: 0 auto;
    padding: 25px 0 23px 0;
	padding: 10px 0 8px 0;
	width: 1200px;
	max-width: 90%;
	display: block;
	position: relative;
	border-bottom: 1px solid #ffffff;
	transition: 0.5s all;
}
.sec0 header nav{
	padding: 25px 0 23px 0;
	
}
nav li {
    list-style: none;
    display: inline-block;
    padding: 0;
    position: relative;
	margin: 0 35px;
}
header li a.about.active, header li a.lifestyle.active, header li a.apartment.active, header li a.apartment.active, header li a.enquiry.active { color: #c73838 }

 header li a.location.active , header li a.deicorp.active {
	color: #152A32;
}

/* nav-toggle */
#menu-toggle {
    position: absolute;
    top: 20px;
    right: 15px;
    z-index: 10;
    cursor: pointer;
    width: 30px;
    height: 30px;
    display: block;
}
#menu-toggle span, #menu-toggle span:after, #menu-toggle span:before {
    cursor: pointer;
    height: 3px;
    width: 30px;
    background: #fff;
    position: absolute;
    display: block;
    content: '';
    top: 10px;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
#menu-toggle span:before {
    top: -10px
}
#menu-toggle span:after {
    bottom: -10px
}
#menu-toggle.active span {
    background-color: transparent !important;
}
#menu-toggle.active span:after, #menu-toggle.active span:before {
    top: 0
}
#menu-toggle.active span:before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: a rotate(45deg)
}
#menu-toggle.active span:after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: a rotate(-45deg)
}
/* enquiry */
.register {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    max-width: 800px;
	background: #ffffff;	
}
.register p{
    max-width: 680px;
    margin: 0 auto;

}
.enquiry .center_content_holder{
	width: 1100px;
	max-width: 100%;
}
input.b_submit {
    font-family: 'Gotham-Bold';
    display: block;
    width: 560px;
    text-transform: uppercase;
    letter-spacing: 4px;
    padding: 2vh 0;
    background: #c73838;
    color: #ffffff;
    margin: 0 auto;
    text-align: center;
    font-size: 0.8235294117647058em;
    max-width: 100%;
	max-height: 54px;
	margin-top: 2vh;
	margin-bottom: 20px;
}
.input_holder{
    text-align:left;
	display: block;
	position: relative;
	margin: 0 auto;
	width: 560px;
	max-width: 100%;
	padding:10px;
	border: 2px solid #000000;
	margin-bottom: 20px;
	margin-bottom: 2vh;
}
input, select {
	 font-family: 'Gotham-Book';
    font-size: 0.8em;
    margin: 0 auto;
    padding: 0 0 0 0;
    width: 100%;
    border: 0 none;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    border-bottom: none;
    text-align: left;
    letter-spacing: 1px;
	  color: #000000;
}
select {
    padding: 0 0 0 0;
    text-align-last: left;
    text-align: left;
    -ms-text-align-last: left;
    -moz-text-align-last: left;
    text-align-last: left;
}
select option {
    padding: 7px 5px;
    background: #fff;
    text-align-last: left;
    text-align: left;
    -ms-text-align-last: left;
    -moz-text-align-last: left;
    text-align-last: left;
}
.privacy {
	width: 560px;
    font-size: 10px;
	text-align: left;
	text-align: center;
}
.privacy a{
	
  color: #000;
	text-decoration: underline;;
}
.chk_holder {
    margin: 10px auto 0 auto;
      color: #9ca4ab;
}
#chkInternational {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
      color: #9ca4ab;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 25px;
    width: 20px;
    text-align: left;
}
#chkInternational + label {
    background: url("/images/buttons/uncheck.png") no-repeat left center;
      color: #9ca4ab;
    padding: 2px 0 2px 26px;
}
#chkInternational:checked + label {
    background: url(/images/buttons/check.png) no-repeat left center;
}
input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
  color: #000;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #000;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
  color: #000;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
  color: #000;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: $form-field-text;
opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
  color: #9ca4ab;
	 opacity: 0.5;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
  color: #9ca4ab; opacity: 0.5;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
  color: #9ca4ab; opacity: 0.5;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
  color: #9ca4ab; opacity: 0.5;
}
/*footer*/ 
footer{
	position: relative;
}
footer p{
    font-size: 10px !important;
    text-align: left;
    max-width: 800px;
    padding: 0;
    width: 90%;
    margin: 0 auto;
}
/* Token Style */
ul.token-input-list-project {
    border: none;
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    text-align: left;
    text-align-last: left;
    text-align: -moz-left;
    text-align: -webkit-left;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border-bottom: 1px solid #525252;
    clear: both;
}
li.token-input-input-token-project {
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 100%
}
ul.token-input-list-project li input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    width: 100% !important;
    margin-bottom: 0;
}
li.token-input-token-project p {
    display: inline;
    padding: 0;
    margin: 0 5px 0 0;
    line-height: 20px;
    font-size: 11px
}
li.token-input-token-project {
    overflow: hidden;
    height: 25px;
    margin: 0;
    padding: 2px 5px;
    background-color: #ccc;
    color: #000;
    cursor: default;
    border: 1px solid #525252;
    font-size: 12px;
    white-space: nowrap;
    list-style: none;
    display: inline-block;
}
div.token-input-dropdown-project {
    position: absolute;
    width: 100%;
    background-color: #fff;
    overflow-x: hidden;
    cursor: default;
    font-size: 11px;
    z-index: 13;
    color: #000000;
}
div.token-input-dropdown-project ul {
    margin: 0;
    padding: 0;
    display: block !important;
    max-height: 205px;
}
div.token-input-dropdown-project ul li {
    background-color: #fff;
    font-size: 14px;
    padding: 3px;
    margin: 0;
    list-style-type: none;
    font-weight: 100 !important;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item-project {
    background-color: #fff;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item2-project {
    background-color: #fff;
}
div.token-input-dropdown-project ul li em {
    font-weight: bold;
    font-style: normal;
}
div.token-input-dropdown-project ul li.token-input-selected-dropdown-item-project {
    background-color: #ccc;
    color: #fff;
}
/* Parsley-error */
ul.parsley-errors-list.filled, ul.parsley-errors-list {
    font-size: 10px;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: left;
    top: 0;
}
ul.parsley-errors-list.filled li, ul.parsley-errors-list li {
    padding: 0;
    text-align: left;
    color: #F00D0D;
}
* {
    text-size-adjust: none;
    -webkit-text-size-adjust: none
}

section {
    position: relative;
    width: 100%;
    min-height: 600px;
	    overflow-x: hidden;
}
.wrapper {
    position: relative;
    width: 100%;
    min-height: 100vh;
	    overflow-x: hidden;
}
a.main_logo_holder {
    display: block;
    margin: 0 auto;
    width: 700px;
    max-width: 60vh;
}
.art1 {
    display: block;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
	z-index: 1;
}
.center_content_holder {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
     -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
	max-width: 100%;
    width: 800px;
	padding: 5px;
}
.btn_register {
    font-family: 'Gotham-Bold';
    display: block;
    width: 550px;
    text-transform: uppercase;
    letter-spacing: 4px;
    padding: 2vh 0;
    background: #c73838;
    color: #ffffff;
    margin: 0 auto;
    text-align: center;
    font-size: 0.8235294117647058em;
    max-width: 57vh;
	max-height: 54px;
	transition: 0.5s all;
}
#page1 .center_content_holder {
    top: 35%;
}
.deicorp_logo{
	display: inline-block;
	margin: 0 auto;
	    max-width: 431px;
    width: 35vh;
}
.deicorp_logo::after{
	display: block;
/*	content: '';*/
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(/images/deicorp/circle.png);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	transition: 0.3s ease-in;
}
#part6.active .deicorp_logo::after{
	opacity: 0;
}
.one-tree{
	width: 33.33%;
	margin: 0;
	float: left;
	display: inline-block;
}
.description{
	color: #FFFFFF 100%; 
	font-face: Gotham-Bold;
	font-size: 16px;
	font-size: 0.95em;
	letter-spacing: 1.7px;
	max-width: 180px;
    margin: 0 auto;
    text-align: center;
}
.straw{
	height: 47vh;
	max-height: 520px;
	transform: translateX(-25px);
	transform: translate(-50px, 10px);
}
.circle_slider{
    height: 50vh;
}
.slider_text{
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: -25%;
	text-align: center;
}
p.firstline{
	display: block;
	font-family: 'GothamBlack';
	font-size: 1.0588235294117647em;
	letter-spacing: 3.7px;
	color: #ffffff;
	transition: 0.5s all;
}
p.secondline{
	display: block;
	font-family: 'Gotham-Book';
	font-size: 0.9411764705882353em;
	letter-spacing: 2.5px;
	text-align: center;
	color: #ffffff;
	transition: 0.5s all;
}


li.flex-active-slide p.firstline{
	display: block;
	font-family: 'GothamBlack';
	font-size: 1.588235294117647em;
	letter-spacing: 5px;
	color: #ffffff;
	transition: 0.5s all;
}

li.flex-active-slide p.secondline{
	display: block;
	font-family: 'Gotham-Book';
	font-size: 1.411764705882353em;
	letter-spacing: 2.5px;
	text-align: center;
	color: #ffffff;
	transition: 0.5s all;
}
.land{
	display: block;
	position: absolute;
	right: 0;
	bottom: 50%;
	transform: translateY(75px);
	transform: translateY(7.8vh);
	max-width: 75vw;
}
#section5 .center_content_holder, #section6 .center_content_holder{
    transform: translate(-50%, 15%);
}
.lounge{
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 50%;
	transform: translateY(80px);
	transform: translateY(8vh);
	max-height: 45vh;
}
.light{
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	transform: translateX(-200%);
	    max-height: 24vh;
}

ul.apartment_bottom_header{
	position: absolute;
	display: block;
	bottom: 10px;
	left: 0;
	right: 0;
	list-style-type: none;
	width: 100%;
	text-align: center;
    margin: 0 auto;
}
ul.apartment_bottom_header li{
	font-family: 'Gotham-Book';
	color: #ffffff;
	font-size: 0.8em;
	display: inline-block;
	text-align: center;
	letter-spacing: 4px;
	margin: 0 15px;
	padding: 10px 4px;
	cursor: pointer;
	transition: ease-in 0.2s;

}
ul.apartment_bottom_header li:hover{
	background: #c73838;
}
.interior_img_holder{
	position: absolute;
	width: 100%;
	height: calc(100% - 44px);
	left: 0;
	top: 0;
	border-bottom: 4px solid #c73838;
	
}
ul.apartment_bottom_header li.active{
		background: #c73838;
	font-family: 'Gotham-Bold';
}



/* start img_effect  */

.image-spliter, .mover {
  overflow: hidden;
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.image-spliter {
  position: relative;
}
	.image-spliter{
	    position: absolute;
    width: 100%;
    height: 100%;
		transition: all 0.5s;
	}
	.img-left, .img-right{
		position: absolute;
		top: 0;
		left: 0;
		margin: 0 auto;
		width: 100%;
		height: 100%;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}

.img-left {
  position: absolute;
  top: 0;
  left:0;
z-index: 1;
}

.mover {
  position:absolute;
  width: 200px;
  height: 100%;
  top: 0;
  left:0;
  z-index: 10;
}
.mover:before,
.mover:after {
  position:absolute;
  left:50%;
  content: "";
  background: #c73838;
  cursor: -webkit-grab;
  cursor: grab;
}

.mover:before {
  top: 0;
  transform:translateX(-50%);
  width: 3px;
  height: 100%;
}
.mover:after {
	top: 50%;
    transform: translate(-50%, -50%);
    width: 50px;
    height: 50px;
    border-radius: 0;
    background: transparent;
	background-image: url(../images/apartment/slider-handle.png);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

/* Finish img_effect  */



/* -------------------------- */
#clouds {
  position: relative;

  z-index: 1;
	    width: 100%;
    max-width: 100%;
	
	
}

#clouds2 {
  position: relative;

  z-index: 2;
	    width: 100%;
    max-width: 100%;
	
	
}

.cloud1, .cloud2 { 
  opacity: 1;  
}

.cloud1 {
  width: 300px;
  height: 200px;
  background: transparent;
  position: absolute;
  top: 80px;
	max-width: 30vh;
	  -webkit-animation: move 28s infinite linear;  
  -moz-animation: move 28s infinite linear;  
  -ms-animation: move 28s infinite linear;
}
.cloud2 {
  width: 325px;
  height: 105px;
  background: transparent;
  position: absolute;
  top: calc(55vh - 100px);
  left: 100px;
	max-width: 28vh;
	  -webkit-animation: backup 24s infinite linear;
  -moz-animation: backup 24s infinite linear;
  -ms-animation: backup 24s infinite linear;

}
.cloud3 {
  width: 300px;
  height: 200px;
  background: transparent;
  position: absolute;
  top: 80px;
	max-width: 26vh;
	  -webkit-animation: move 28s infinite linear;  
  -moz-animation: move 28s infinite linear;  
  -ms-animation: move 28s infinite linear;
}
.cloud4 {
  width: 300px;
  height: 200px;
  background: transparent;
  position: absolute;
  top: 80px;
	max-width: 24vh;
	  -webkit-animation: move 28s infinite linear;  
  -moz-animation: move 28s infinite linear;  
  -ms-animation: move 28s infinite linear;
}

@-webkit-keyframes move {
  0% {left: 0px;}
  49% {left: 100%; opacity: 1;}
  50% {left: 100%; opacity: 0;}
  51% {left: -100%; opacity: 0;} 
  52% {left: -100%; opacity: 1;} 
  100% {left: 0px;} 
}

@-webkit-keyframes backup {
  0% {left: -100%;}
  100% {left: 100%;}
}  

@-moz-keyframes move {
  0% {left: 0px;}
  49% {left: 100%; opacity: 1;}
  50% {left: 100%; opacity: 0;}
  51% {left: -100%; opacity: 0;} 
  52% {left: -100%; opacity: 1;} 
  100% {left: 0px;}
}

@-moz-keyframes backup {
  0% {left: -100%;}
  100% {left: 100%;}  

}  

@-ms-keyframes move {
  0% {left: 0px;}
  49% {left: 100%; opacity: 1;}
  50% {left: 100%; opacity: 0;}
  51% {left: -100%; opacity: 0;} 
  52% {left: -100%; opacity: 1;} 
  100% {left: 0px;} 
}

@-ms-keyframes backup {
  0% {left: -100%;}
  100% {left: 100%;}  

} 


/* -------------------------- */

.footer_logo_deicorp{
	position: absolute;
	top: 50%;
	left: 5vw;
	transform: translateY(-50%);
}
.chicken{
		position: absolute;
	bottom: 0;
	left: 3vw;
	    max-width: 17vh;
}
 .turns_on_the_light{
	display: none;
}
.active .turns_on_the_light{
	display: block;
}
.birds{
	display: block;
	position: absolute;
	left: 15%;
	top: 25%;
	
}
#section5 #clouds {
    position: absolute;
    -webkit-animation: move 28s infinite linear;
    -moz-animation: move 28s infinite linear;
    -ms-animation: move 28s infinite linear;
    z-index: 1;
    left: 50%;
    top: 10%;
    transform: translateX(-50%);
}
#section5 .birds{
    display: block;
    position: absolute;
    left: 50%;
    top: 10%;
    transform: translateX(-50%);
}
#section8 .birds {
    display: block;
    position: absolute;
    right: 15%;
    top: 11%;
	transform: translateX(50%);
	left: auto;
}
#section5 .clouds_static{
	     display: block;
    position: absolute;
    left: 10%;
    top: 6%;
    transform: translateY(-5%);
}
#section8 .clouds_static{
	 display: block;
    position: absolute;
    left: 15%;
    top: -5%;
 transform: translateY(-5%);
}



































*.relative_holder{
	position: relative;
	display: block;
	width: 100%;
}
*.center-align{
	text-align: center;
}
*.white{
	color: #ffffff;
}
*.m0a {
    margin-left: auto;
    margin-right: auto;
}

*.red{
	color: #c73838;
}
*.bgred{
	background-color: #c73838;
}
*.mtb50{
	margin-top: 50px;
	margin-bottom: 50px;
	margin-top: 5vh;
	margin-bottom: 5vh;
}
*.block{
	display: block;
}
*.bg{
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
*.mtb40 {
    margin-top: 40px;
    margin-bottom: 40px;
	margin-top: 4vh;
    margin-bottom: 4vh;
}
*.ptb40{
	padding-top: 40px;
	padding-bottom: 40px;
	padding-top: 4vh;
	padding-bottom: 4vh;
}
*.pt40{
	padding-top: 40px;
	padding-top: 4vh;
}
*.mh20vh{
	max-height: 20vh;
	overflow: hidden;
}
*.h20vh{
	height: 20vh;
	overflow: hidden;
}

*.pb40{
	padding-bottom: 40px;
	padding-bottom: 4vh;
}

*.pb60{
	padding-bottom: 60px;
	padding-bottom: 5vh;
}
*.pb20{
	padding-bottom: 20px;
	padding-bottom: 1.5vh;
}
span.halfbg{
	position: absolute;
	width: 100%;
	height: 50%;
	background: #273D45;
	left: 0;
}
span.halfbg.light_gray{
	background: #B9C1C5;
}

span.halfbg.top{
	top: 0;
}
span.halfbg.bottom{
	bottom: 0;
}
*.justmobile{
	display: none;
}
#fullpage, section, .wrapper  {
	overflow: hidden;
}
.img-left.kitchen{
	background-image: url(/images/apartment/light-kitchen.jpg);
}
.img-right.kitchen{
	background-image: url(/images/apartment/dark-kitchem.jpg);
}
.img-left.kitchen.bath{
	background-image: url(/images/apartment/bath_1.jpg);
}
.img-right.kitchen.bath{
	background-image: url(/images/apartment/bath_2.jpg);
}
.thank_you_holder{
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: #ffffff;
	text-align: center;
}
.tb{
    display: table;
    width: calc(100% - 100px);
    margin: 0 auto;
    table-layout: fixed;
    height: 100%;
    text-align: center;
    max-width: 1000px;
	padding-left: 100px;
}

.tbc{
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
	  text-align: center;
}
*.black{
	color: #000000;
}
.thank_you_holder h2{
    
    border-left: none;
    border-right: none;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
	display: inline-block;
	position: relative;
}
.thank_you_holder h2::after, .thank_you_holder h2::before{
	position: absolute;
	content: '';
	width: 30vw;
	height: 4px;
	background-color: #c73838;
	left: 0;
	right: 0;
	top:0;
	margin: 0 auto;
	max-width: 400px;
}
.thank_you_holder h2::before{
	top: auto;
	bottom: 0;
}
.hl{
	position: absolute;
	display: block;
	width: 100px;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #152A32;
}
.bttw{
	position: absolute;
	width: 50px;
	height: 50px;
	top: 20px;
	left: calc(50% - 25px );

	

}
.bttw::after, .bttw::before{
	position: absolute;
	content: '';
	width: 80%;
	margin: 0 auto;
	left: 0;
	right: 0;
	display: block;
	height: 4px;
	background: #ffffff;
	top: calc(50% - 2px);
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
 .bttw::before{

	-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.fs16{
	font-size: 16px;
	letter-spacing: 0;
}
.half{
	width: calc(50% - 15px);
	margin-right: 30px;
	float: left;
	position: relative;
}
.complate_information_form {
    display: block;
    width: 1000px;
    max-width: 90%;
    margin: 0 auto;
	margin-top: 50px;
}
.nomarginright{
	margin-right: 0;
}
.arrow_down{
	background-image: url(../images/buttons/arrow_black.png);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: right 50%;
}
.half.submit_holder {
    float: none;
    background: #c73838;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
	margin-bottom: 50px;
}
.half.submit_holder input{
	color: #ffffff;
	text-align: center;
	padding: 15px;
	cursor: pointer;
}
.sec2 header *.about, .sec4 header *.lifestyle, .sec5 header *.apartment, .sec6 header *.apartment, .sec8 header *.enquiry {
		color: #c73838 !important;
	}
.sec3 header *.location, .sec7 header *.deicorp{
	color: #152A32 !important;
}
.section{
	position: relative;
}
.sec8 .btn_register{
	display: none;
}
p.address{
	font-size: 1.3em;
	padding: 10px;
}
h2.ds{
	font-size: 1.5em
}
    h2.ds.times {
        font-size: 1em;
        letter-spacing: 4px;
    }
footer p strong{
	font-size: 12px;
	display: block;
}


@media screen and (max-width : 1400px) {
	.footer_logo_deicorp {
    max-width: 150px;
}
}
	
	
	
	@media screen and (max-width : 1200px) {
	body{
	font-size: 15px;
	}
	#section5 .center_content_holder, #section6 .center_content_holder {
      transform: translate(-50%, 15%);
}
	header *{
		
	}
	nav li {
    margin: 0 20px;
}
	header * {
    font-size: 14px;
}
	*.mtb40 {
    margin-top: 40px;
    margin-bottom: 40px;
	margin-top: 3.5vh;
    margin-bottom: 3.5vh;
}
*.ptb40{
	padding-top: 40px;
	padding-bottom: 40px;
	padding-top: 3.5vh;
	padding-bottom: 3.5vh;
}
*.pt40{
	padding-top: 40px;
	padding-top: 3.5vh;
}
*.mh20vh{
	max-height: 20vh;
	overflow: hidden;
}
*.h20vh{
	height: 20vh;
	overflow: hidden;
}

*.pb40{
	padding-bottom: 40px;
	padding-bottom: 3.5vh;
}

*.pb60{
	padding-bottom: 60px;
	padding-bottom: 4vh;
}
*.pb20{
	padding-bottom: 20px;
	padding-bottom: 1vh;
}
}

@media screen and (max-width : 1024px) {
	body{
	font-size: 14px;
	}
	.chicken {
    max-width: 7vh;
}
	footer p {
    max-width: 500px;
    width: 90%;
}
	footer img{
		max-width: 170px;
	}
	.land {
    transform: translateY(42px);
}
	.thank_you_holder{
		overflow-y: scroll !important;
		
	}
}

@media screen and (max-width : 768px) {
	.nomobile{
		display: none !important;
	}
	body{
	font-size: 17px;
	}
	*.justmobile{
	display: block;
}
*.justdesktop{
	display: none;
}
	.wrapper{
		padding: 0 10px;
	}
.fp-section.fp-table, .fp-slide.fp-table, .fp-tableCell {
    height: auto !important;
}
		.center_content_holder {
    display: block;
    position: relative;
    left: auto;
    top: auto;
    -webkit-transform: none;
    transform: none;
    z-index: 2;
    max-width: 100%;
    width: 800px;
    padding: 5px;
}
#page1 .center_content_holder {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,30%);
    transform: translate(-50%,30%);
	z-index: 2;
	max-width: 100%;
	width: 100%;
	padding: 5px;
}


	a.main_logo_holder{
		max-width: 80%;
	}
	
h1{
		font-size: 4em;
	letter-spacing: 8px;
	}

	*.h20vh{
		height: 30vh;
		max-height: 30vh;
		padding-top: 90px
	}
	.mob-mt100{
		margin-top: 100px;
	}
		.mob-pt100{
		padding-top: 100px;
	}
	*.mob-mt50{
		margin-top: 50px;
	}
	header {
    position: fixed;
    top: 0;
    left: auto;
    z-index: 1000;
    display: block;
    width: 80%;
    max-width: 80%;
    right: 0;
	height: 100vh;
	background-color: #c73838;
	transform: translateX(100%);
	transition: 0.5s all;
}
	header.show{
	transform: none;	
	}
	header *{
		text-align: right;
		color: #152A32;
	}
	nav li {
    list-style: none;
    display: block;
    padding: 2.8vh 0;
    position: relative;
    margin: 0 0 0 50px;
	border-bottom: 2px solid #ffffff;
}
	nav li a{
		font-size: 30px;
		font-weight: bold;
	}
	nav{
		border-bottom: 0;
		position: absolute;
		top: 60px;
		right: 40px;
		
	}
	.mob_heder_logo{
		position: absolute;
		width: 50vw;
		bottom: 40px;
		right: 40px;
		
	}
	.close_header_btn{
		position: absolute;
		top: 20px;
		right: 40px;
		padding: 10px;
		margin: 0;
		color: #ffffff;
		font-size: 40px;
	}
	
	.hamburger span{
		display: block;
		position: relative;
		width: 100%;
		height: 2px;
		background: #ffffff;
		margin: 9px 0;
	}
	.btn_register {
    max-width: 40vw;
    position: fixed;
    top: 20px;
    right: 70px;
		z-index: 10;
}
	.hamburger{
		position: fixed;
		display: block;
		width: 40px;
		height: 40px;
		top: 20px;
		right: 20px;
		z-index: 10;
		cursor: pointer;
	}
	.fp-viewing-enquiry .btn_register{
		display: none;
	}
	#page1 #clouds2{
		display: none;
	}
header li a.about.active, header li a.lifestyle.active, header li a.apartment.active, header li a.apartment.active, header li a.enquiry.active, header li a.location.active , header li a.deicorp.active {
	color: #ffffff !important;
}
	
	body{
		overflow-x: hidden !important;
		width: 100%;
	}
	.straw {
    height: 42vh;
    max-height: 520px;
    transform: none;
    transform: none;
}
	
	p{
		max-width: 70%;
		margin: 0 auto;
	}
	.birds {
    display: block;
    position: absolute;
    left: 6%;
    top: 35%;
}
	div#page3{
		padding-top: 20%;
	}
	#section4{
		padding-top: 10px;
		padding-bottom: 30px
	}
	#section4 .pb60 {
		padding-bottom: 10px;
	}
	.land {
    max-width: 100%;
    width: 100%;
    transform: translateY(66px);
}
	#section5 .birds {
    display: block;
    position: absolute;
    left: 20px;
    top: 10%;
    transform: none;
}
	#section5 .center_content_holder {
    transform: none;
	transform: translateY(110%);
		
}
	#section6 .center_content_holder {
    transform: none;
	transform: translateY(120%);
		
}
	#section5 .clouds_static {
    display: block;
    position: absolute;
    left: auto;
    top: 14px;
    transform: none;
    right: 30px;
}
	#section8 .clouds_static {
    display: block;
    position: absolute;
    left: 20px;
    top: -50px;
    transform: translateY(-5%);
}
	
	#section8 .birds {
    right: -28px;
    top: 35%;
    transform: none;
    left: auto;
}
	.one-tree p{
		max-width: 100%;
	}
	.register p {
    text-align: left;
    width: 560px;
    max-width: 100%;
	padding-left: 0;
}
	.register{
		max-width: 650px;
	}
	.chicken {
	 position: relative;
    bottom: auto;
    left: auto;
    max-width: 11vh;
    margin: 0 auto;
}
	.input_holder{
		padding: 12px 10px;
		margin-bottom: 30px;
	}
	.enquiry.mob-pt100{
		padding-top: 150px;
	}
	.footer_logo_deicorp {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    margin: 0 auto;
    display: block;
}
	footer{
		text-align: center;
	}
	footer img {
    max-width: inherit;
	margin: 30px auto 50px auto;
}
	footer p {
    max-width: 90%;
    width: 90%;
    font-size: 12px !important;
}
	.fp-viewing-location .btn_register, .fp-viewing-deicorp .btn_register{
		background: #152A32;
		transition-delay: 1s; 
	} 
	#section7, #section7 .wrapper{
		height: 75vw !important;
		min-height: 75vw !important;
	}
	.sec2 header *.about, .sec4 header *.lifestyle, .sec5 header *.apartment, .sec8 header *.enquiry {
		color: #ffffff !important;
	}
.sec3 header *.location, .sec7 header *.deicorp{
	color: #ffffff !important;
}
	.btn_register{
		border: 1px solid #152A32;
	}
	#page2{
		min-height: 75vh;
	}
	.half {
    width: 100%;
}
	.input_holder{
		margin-bottom: 10px;
	}
	
}

@media screen and (max-width : 760px) {
	

		body{
	font-size: 10px;
	}
	
	h1{

	letter-spacing: 4px;
	}
	*.h20vh {

    padding-top: 45px;
}
	.one-tree {
    width: 60%;
    float: none;
    display: inline-block;
    margin: 10px auto 40px auto;
}
		.mob-mt100{
		margin-top: 50px;
	}
		.mob-pt100{
		padding-top: 50px;
	}
	*.mob-mt50{
		margin-top: 30px;
	}
	.register {
		padding-left: 20px;
		padding-right: 20px;
		
	}
	.register *{
		text-align: left;
	}
	h2{
		font-size: 1.5em;
	}
	.enquiry .center_content_holder{
	padding-bottom: 50px;
}
		.close_header_btn{
right: 0;
		font-size: 28px;
	}
	nav li{
		    margin: 0 0 0 20px;
		  padding: 2.5vh 0;
	}
	nav {
    border-bottom: 0;
    position: absolute;
    top: 50px;
    right: 10px;
}
	nav li a {
    font-size: 24px;
    font-weight: bold;
}
	p {
    padding-left: 20px;
    padding-right: 20px;
		max-width: 100%;
}
	.straw {
    height: initial;
    max-height: 320px;
    transform: none;
		transform: translateX(-20px);
	}
	.cloud3 {
    width: 300px;
    height: auto;
    top: 50px;
    max-width: 26vh;
}
	.birds {
    display: block;
    position: absolute;
    left: -50px;
    top: 38%;
}
	div#page3 {
    padding-top: 25%;
}
	.btn_register{
		letter-spacing: 2px;
	}
	.hamburger{
		top: 15px;
	}
	p.firstline{
		letter-spacing: 0;
		    font-size: 0.9em;
		padding: 0;
	}
	p.secondline{
		letter-spacing: 0;
		    font-size: 0.7em;
		padding: 0;
	}
	li.flex-active-slide p.firstline{
		letter-spacing: 0;
		    font-size: 0.9em;
		padding: 0;
	}
	#section4 {
    padding-top: 100px;
    padding-bottom: 52px;
}
	.flexslider.second .flex-control-nav {
    display: block;
    bottom: -45px;
}
	.circle_slider {
    height: 70vh;
}
	.flexslider.second .flex-control-nav {
    display: block;
    bottom: 0;
}
.land {
    max-width: 100%;
    width: 100%;
    transform: translateY(-40px);
}
	#section5 .center_content_holder {
    transform: none;
    transform: none;
    margin-top: 390px;
}
	.wrapper {
    padding: 0;
}
	p.pb20{
		padding-bottom: 40px !important;
	}
	#section6 .center_content_holder {
    transform: none;
    transform: none;
    margin-top: 74vh;
}
	#section6 span.halfbg, #section5 span.halfbg{
		height: 350px;
	}
	.lounge{
		top: 87px;
	}
	.enquiry.mob-pt100{
		padding-top: 50px;
	}
	.chicken{
		max-width: 15vh;
	}
	#section8 .clouds_static {
    display: block;
    position: absolute;
    left: -100px;
    top: -85px;
    transform: none;
}
	#section8 .birds {
    right: -42px;
    top: 150px;
    transform: none;
    left: auto;
}
	#page8{
		padding-top: 50px;
	}
	.light {

    transform: translateX(-80%);
	}
	#section5 .birds{
		left: 8px;
		max-width: 120px;
	}
	#section5 .clouds_static {

    right: 10px;
    max-width: 180px;
}
	ul.apartment_bottom_header li {
    font-family: 'Gotham-Book';
    color: #ffffff;
    font-size: 0.6em;
    display: inline-block;
    text-align: center;
    letter-spacing: 0px;
    margin: 0 5px;
    padding: 10px 4px;
    cursor: pointer;
    transition: ease-in 0.2s;
}
	.interior_img_holder {
    height: calc(100% - 38px);
}
	
	
}
@media screen and (max-width : 480px) {
	a.main_logo_holder {
    max-width: 75%;
}
	h1{
		display: none;
	}
	#page1 .center_content_holder{
		margin-top: 100px;
	}
	
}
@media screen and (max-height : 800px) {
	
	body{
		font-size: 14px;
	}
	
}


